import 'package:get/get.dart';
import 'package:terepi_seged/pages/map_test/presentation/controllers/map_test_controller.dart';

class MapTestBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => MapTestController());
  }
}
